### Method

# Cogl Pipeline get_per_vertex_point_size

#### Declaration [src]

    gboolean
    cogl_pipeline_get_per_vertex_point_size (
      CoglPipeline* pipeline
    )

#### Description

No description available.

#### Return value

Type: `gboolean`

`TRUE` if the pipeline has per-vertex point size enabled or `FALSE` otherwise. The per-vertex point size can be enabled with cogl_pipeline_set_per_vertex_point_size().